MultiQC:
- 10.1093/bioinformatics/btw354
cutadapt:
- 10.14806/ej.17.1.200
deeptools:
- 10.1093/nar/gkw257
featureCounts:
- 10.1093/bioinformatics/btt656
phantompeakqualtools:
- 10.1101/gr.136184.111
- 10.1038/nbt.1508
preseq:
- 10.1038/nmeth.2375
samtools:
- 10.1093/bioinformatics/btp352
